.select-wrapper {
   width: 300px;
   margin: auto;
   max-width: 500px;
 }

 select {
   -moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
   border: none;
 }

 select::-ms-expand {
   display: none;
 }

 select {
   /* ... */
   width: 100%;
   height: 40px;
   padding-left: 10px;
   background: rgb(0, 152, 223);
   color: #fff;
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;
 }

 select {
   /* ... */
   box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
   /* border-radius: 3px; */
 }

 select {
   /* ... */
   outline: none;
 }

 select option {
   color: #000;
 }

 select:focus::-ms-value {
   background-color: transparent;
 }

 select {
   /* ... */
   cursor: pointer;
 }
 